Ticket #26093

Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

SSH転送の登録制限

Open Date: 2011-08-22 19:57 Last Update: 2017-08-31 22:41

Reporter: (Anonymous) Owner: doda
Type: Feature Requests Status: Closed
Component: TTSSH MileStone: Tera Term 4.96 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

SSH転送の登録数の制限を解除もしくは拡張してほしい。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2011-08-22 19:57 Updated by: None
  • New Ticket "SSH転送の登録制限" created
2011-08-22 20:36 Updated by: yutakapon
Comment

制限解除(無制限)にするのは難しいですが、拡張ならばできると思います。 teraterm.ini の DefaultForwarding エントリは、現在 2KB のサイズを持っていますが、 どのくらいのサイズが必要でしょうか?

2017-01-17 07:10 Updated by: riceshower
Comment

便乗になり恐縮です DefaultForwardingが区切り文字込みで2KBを越えると設定が保存されない現象に直面しています。倍の4KB程度に増やせないものでしょうか?

2017-07-04 14:07 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.96 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
  • Component Update from (None) to TTSSH
2017-07-05 12:55 Updated by: doda
  • Resolution Update from Accepted to Fixed
Comment

次のリリースより4KBになります。

2017-08-31 22:41 Updated by: doda
  • Ticket Close date is changed to 2017-08-31 22:41
  • Status Update from Open to Closed
Comment

4.96がリリースされましたのでクローズします。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login